## rust-separator 0.4.0

=== debian/changelog ===
rust-separator (0.4.0-1) unstable; urgency=medium

  * Package separator 0.4.0 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Wed, 26 Dec 2018 16:41:23 -0800

rust-separator (0.3.1-1) unstable; urgency=medium

  * Package separator 0.3.1 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Sat, 24 Nov 2018 10:42:15 +0100
