=== debian/control ===
Source: rust-separator
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/separator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/separator

Package: librust-separator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-separator+default-dev (= ${binary:Version}),
 librust-separator-0-dev (= ${binary:Version}),
 librust-separator-0+default-dev (= ${binary:Version}),
 librust-separator-0.4-dev (= ${binary:Version}),
 librust-separator-0.4+default-dev (= ${binary:Version}),
 librust-separator-0.4.0-dev (= ${binary:Version}),
 librust-separator-0.4.0+default-dev (= ${binary:Version})
Description: Formats numbers with thousands separators - Rust source code
 This package contains the source for the Rust separator crate, packaged by
 debcargo for use with cargo and dh-cargo.
